

<div class="content-wrapper">

	<!-- Content Header (Page header) -->

	<section class="content-header">

		<h1>

			Verificación de stock

			<small>modulo</small>

		</h1>

		<ol class="breadcrumb">

			<li><a href="#"><i class="fa fa-dashboard"></i> Inicio</a></li>

			<li><a href="#">Operaciones</a></li>

			<li><a href="#">Check Stock</a></li> 

		</ol>

	</section>

	<section class="content" style="min-height:0px;padding-bottom:0px;margin-bottom:-30px;">

		<div class="row">

			<div class="col-xs-12">

				<div class="box">

					<div class="box-header"> 

						<button id="btn_actualizar" class="btn btn-primary"> <i class="fa fa-refresh"></i> Actualizar</button>

						<div id="msj_stockcheck" class="alert alert-info pull-right" style="padding:2px;margin-bottom:0px;display:none"></div>

						<!--<h3 class="box-title">Listado de Clientes</h3>-->

					</div>

				</div>

			</div>

		</div>

	</section>



	

<!-- 	<input name="hdd_usu_id" id="hdd_usu_id" type="hidden" value="<?php echo $_SESSION['usuario_id']?>">

	<input name="hdd_emp_id" id="hdd_emp_id" type="hidden" value="<?php echo $_SESSION['empresa_id']?>"> -->



	<div id="div_stockcheck_filtro" ></div>

	<div id="div_producto_form"></div>

	<div id="div_stockcheck_tabla" ></div>

	<!-- CANTIDAD DE CODBAR A IMPRIMIR--> 





</div>



<script type="text/javascript">

	



	function stockcheck_filtro()

	{

		$.ajax({

			type: "POST",

			url: "../stockcheck/stockcheck_filtro.php",

			async:true,

			dataType: "html",                      

		//data: ({

			//producto: $('#txt_fil_pro').val()

		//}),

		beforeSend: function() {

			$('#div_stockcheck_filtro').html('Cargando ....');

		},

		success: function(html){

			$('#div_stockcheck_filtro').html(html);

		},

		complete: function(){

			//stockcheck_tabla();

		}

	});

	}



	function stockcheck_tabla()

	{





		if($('#chk_fil_unibas').is(':checked')) {  

			dunibas=1;

		} else {  

			dunibas=0;

		}	



		$.ajax({

			type: "POST",

			url: "../stockcheck/stockcheck_tabla.php",

			async:true,

			dataType: "html",                      

			data: $("#for_fil_pro").serialize(),

			beforeSend: function() {

				$('#msj_stockcheck').html("Cargando...");

				$('#msj_stockcheck').show(100);

				$('#div_stockcheck_tabla').addClass("ui-state-disabled");

			},

			success: function(html){

				$('#div_stockcheck_tabla').html(html);

			},

			complete: function(){			

				$('#div_stockcheck_tabla').removeClass("ui-state-disabled");			

				setTimeout(function() {$('#msj_stockcheck').hide();}, 1000);

		}/*,error: function(a){

			console.log(a);

		}*/



	});    

	}







//

$(function() {

	

	$('#btn_actualizar').click(function() {

		$("#content").load("../stockcheck/stockcheck_vista.php");

	});



	stockcheck_filtro();



	setTitle("Verificación de Stock - "+nameofempresa);	



	

});



</script>



